@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
}
:root {
  --golden_btn: #846000;
  --golden: #ba8700;
}

@font-face {
  font-family: 'Algerian';
  src: url('/fonts/Algerian.woff2') format('woff2'),
      url('/fonts/Algerian.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.text-golden {
  text-transform: uppercase;
  background: rgb(236, 211, 132);
  background: linear-gradient(
    144deg,
    rgba(236, 211, 132, 1) 0%,
    rgba(196, 147, 47, 1) 49%,
    rgba(236, 211, 132, 1) 98%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* mobile nav */
#mobile_nav {
  background: #0f0f0f;
  width: 100%;
  display: none;
  z-index: 99;
  position: fixed;
  top: 0px;
  padding: 13px;
}

#mobile_nav .logo-head {
  color: white;
  text-align: start;
  margin-left: 20px;
}

#mobile_nav .logo-head img {
  width: 100%;
  margin: 0px auto;
}
.logo-head a {
  display: inline-block;
  width: 50%;
}
.head_login i {
  font-size: 22px;
}
.head_login {
  float: right;
}
#mobile_nav ul {
  float: right;
  margin-right: 20px;
}
#mobile_nav ul li {
  display: block;
  line-height: 80px;
  margin: 0 5px;
}
#mobile_nav ul li a {
  color: white;
  font-size: 17px;
  padding: 7px 13px;
  border-radius: 3px;
  text-transform: uppercase;
}

#mobile_nav .checkbtn {
  float: right;
  margin-right: 10px;
  cursor: pointer;
}

#check {
  display: none;
}

#mobile_nav ul li a:hover {
  color: var(--primary-color);
}

#mobile_nav ul.active {
  color: var(--primary-color);
}

/* hamburger*/
.hamburger .line {
  width: 30px;
  height: 4px;
  background-color: #ba8700;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 5px;
  /* box-shadow: 0px 0px 2px 3px #f7f7f7b5; */
}

.hamburger:hover {
  cursor: pointer;
}

#hamburger-1.is-active .line:nth-child(2) {
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1) {
  -webkit-transform: translateY(13px) rotate(45deg);
  -ms-transform: translateY(13px) rotate(45deg);
  -o-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -o-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}

/* hamburger*/
.sec_hd {
  font-family: 'Algerian';
}
a {
  color: #fff !important;
}
.color2 {
  color: #aa3c15;
}

.sec_pd {
  padding: 80px 0;

}
.font {
  font-family:Algerian;
}

.s1_btn {
  background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
  text-decoration: none;
  padding: 10px 30px;
  border-radius: 30px;
  font-weight: 500;

  border: 1px solid #dab75f;
  color: #000 !important;
  display: inline-block;
  transition: all 0.5s  ease-in-out;
}

.s1_btn:hover {
  color: #060606 !important;
  background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgb(255 255 255) 0%, rgb(153 125 69) 49%, rgb(255 255 255) 98%);
  box-shadow: 0px 0px 18px 3px #919191;
  border: 1px solid #ffffff;
  transform: translateY(-5px);
}


.s2_btn {
  background: rgb(236, 211, 132);
  background: linear-gradient(
    144deg,
    rgba(236, 211, 132, 1) 0%,
    rgba(196, 147, 47, 1) 49%,
    rgba(236, 211, 132, 1) 98%
  );
  text-decoration: none;
  color: #000;
  padding: 10px 30px;
  border-radius: 30px;
  font-weight: 500;
  transition: all 0.4s ease; /* Smooth transition for hover effects */
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1); /* Subtle shadow for a lifted effect */
}

.s2_btn:hover {
  background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2); /* Enhance shadow on hover */
  transform: translateY(-3px); /* Slight lift effect on hover */
}

.s2_btn {
  background: #bab7b1;
  background: linear-gradient(24deg, #bab7b1 0%, #ffffff 0%, #bab7b1 100%);
  text-decoration: none;
  color: #000 !important;
  padding: 10px 30px;
  border-radius: 30px;
  font-weight: 500;
}

.s2_btn:hover {
  color: #fff !important;
  background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
}

.offcanvas-menu {
  position: fixed;
  top: 0;
  left: -250px;
  width: 250px;
  height: 100%;
  background-color: #33333363;
  color: #fff;
  transition: left 0.3s ease;
  z-index: 1050;
  padding: 20px;
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5);
}

.offcanvas-menu.open {
  left: 0;
}

.offcanvas-body a {
  color: #fff;
}
.offcanvas-body li {
  margin-bottom: 15px;
}
.offcanvas-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.offcanvas-body ul {
  list-style: none;
  padding: 0;
}
.btn-close {
  background: transparent;
  opacity: 1;
  font-size: 22px;
}
.head_icon i {
  font-size: 20px;
}
.head_icon a {
  position: relative;
  padding: 10px;
}
.head_icon a::after {
  content: "";
  position: absolute;
  height: 20px;
  width: 1px;
  background-color: #ffffff57;
  right: -6px;
  top: 12px;
}
.header_nav {
  position: absolute;
  width: 100%;
  z-index: 9999;
}

.head_icon a:last-child::after {
  display: none;
}

/* reviews_banner */

.h_banner {
  background: #000000f7 url(../images/h_bann_bg.png) no-repeat center center/cover;
  overflow: hidden;
  position: relative;
  padding: 10% 0 12%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.r-banner {
  padding-top: 2%;
  padding-bottom: 2% !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.r_bann_heading h2 {
  font-size: 3.3rem;
}
.r_bann_heading p {
  line-height: 28px;
}

/* r-section1 */
.r_sec_1 {
  background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
}


.r_sec_1 h2, .r_sec_1 p, .r_sec_1 b, .r_sec_1 li{
  color: #000;
}



.s1_box

.sec_1,
.sec_2 {
  background-color: #000;
}
.s1_heading h2 {
  font-size: 3.5rem;
}
.s1_heading p {
  width: 60%;
  margin: auto;
}
.price .color2 {
  font-size: 17px;
}
.price .delete {
  color: #ffffff81;
  font-size: 12px;
  font-weight: 600;
}

.s1_box {
  margin-bottom: 60px;
  height: 100%;
}

.s1_box h4 {
  height: auto;
  overflow: hidden;
}

.s1_box p {
  height: 75px;
  overflow: hidden;
}


.s1_box img {
  width: 100%;
  height: auto;
  background-image: url(../img/h_bann_bg.png);
  background-position: top;
  background-repeat: no-repeat;
}

/* ======================inventory-section======================= */
.inventore-sec .nav-tabs {
  border: none;
}
.inventore-sec .nav-tabs .nav-link {
  display: inline-block;
  width: 100%;
  background-color: #0f0f0f;
  color: #fff;
  margin-bottom: 30px;
  border-radius: 0;
  box-shadow: 0px 1px 9px #ffffffa6;
  text-align: start;
  border: 4px solid #00000085;
  padding: 15px 34px;
}
.inventore-sec .nav-tabs .nav-item.show .nav-link,
.inventore-sec .nav-tabs .nav-link:hover,
.inventore-sec .nav-tabs .nav-link.active { background: rgb(236, 211, 132);
  background: linear-gradient(
    144deg,
    rgba(236, 211, 132, 1) 0%,
    rgba(196, 147, 47, 1) 49%,
    rgba(236, 211, 132, 1) 98%
  );
  border-radius: 0px;
  color: #000;
  border: 4px solid #00000085;
  font-size: 15px;
}
/* r-section3 */
.r_sec_3 {
  background: url(../images/r_sec_3.png) no-repeat center center/cover;
}
.r_s3_left p {
  line-height: 29px;
}
.r_s3_left h3 {
  font-size: 3.3rem;
}
.r_s3_right .s3_img {
  position: relative;
  z-index: 5;
}
.r_s3_right .s3_img::before {
  content: "";
  position: absolute;
  height: 88%;
  width: 65%;
  background: rgb(236, 211, 132);
  background: linear-gradient(
    144deg,
    rgba(236, 211, 132, 1) 0%,
    rgba(196, 147, 47, 1) 49%,
    rgba(236, 211, 132, 1) 98%
  );
  left: 11px;
  top: -8px;
  z-index: -5;
  border-radius: 20px;
}

/* r_sec_4 */

.r_sec_4 {
  background: url(../images/r_s4_bg.png) no-repeat center center/cover;
}
.r_sec_4 h2 {
  position: absolute;
  top: 73px;
  right: 36%;
  font-size: 2.5rem;
}

/* sec_form */
.sec_form {
  background-color: #161616;
}
.sec_form .main_heading h2 {
  font-size: 3.2rem;
}
.sec_form .form_group {
  display: inline-block;
  width: 100%;
  margin-bottom: 25px;
  padding: 10px;
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}

/* section2 */
.sec_2 {
  padding: 80px 0;
  position: relative;
  background-color: #0f0f0f;
}
.sec_2::before {
  z-index: 5;
  content: "";
  position: absolute;
  height: 70px;
  width: 487px;
  right: 39%;
  bottom: -31px;
  /* background: url(../images/ft-logo.png) no-repeat center center/cover; */
}
.s2_right input {
  padding: 12px 30px;
  border-radius: 30px;
}
.s2_right input::placeholder {
  font-size: 11px;
}

/* footer {
  background-color: #0f0f0f;
  padding: 80px 0;
  border-bottom: 1px solid #a7a7a756;
  border-top: 1px solid #a7a7a756;
} */

.color {
  color: #ddae34;
}
.color2 {
  color: #aa3c15;
}
a {
  text-decoration: none !important;
}
.offcanvas-menu {
  position: fixed;
  top: 0;
  left: -250px;
  width: 250px;
  height: 100%;
  background-color: #33333363;
  color: #fff;
  transition: left 0.3s ease;
  z-index: 1050;
  padding: 20px;
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5);
}

.offcanvas-menu.open {
  left: 0;
}

.offcanvas-body a {
  color: #fff;
}
.offcanvas-body li {
  margin-bottom: 15px;
}
.offcanvas-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.offcanvas-body ul {
  list-style: none;
  padding: 0;
}
.btn-close {
  background: transparent;
  opacity: 1;
  font-size: 22px;
}
.head_icon i {
  font-size: 20px;
}
.head_icon a {
  position: relative;
  padding: 10px;
}

.h_bann_heading {
  transform: translate(50px, 50px);
}
.h_bann_heading h1 {
  font-size: 5.2rem;
  color: #ba8700;
}
.h_bann_heading {
  transform: translate(4px, 181px);
}
/* .section1 */

.sec_1,
.sec_2 {
  background-color:#161616;
}
.s1_heading h2 {
  font-size: 3.5rem;
}
.s1_heading p {
  width: 60%;
  margin: auto;
}
.price .color2 {
  font-size: 25px;
}
.price .delete {
  color: #ffffff81;
  font-size: 12px;
  font-weight: 600;
}

.s1_box {
  margin-bottom: 60px;
  position: relative;
}

.identify {
  background-color: #846000;
  color: #fff;
  display: inline-block;
  position: absolute;
  right: 0;
  font-size: 14px;
  padding: 0px 7px;
  border-radius: 0;
  top: -20px !important;
  z-index: 1;
}
/* .section2 */
.sec_2 {
  padding: 80px 0;
  position: relative;
  background-color: #0f0f0f;
}

.sec_2::before {
  z-index: 5;
  content: "";
  position: absolute;
  height: 70px;
  width: 487px;
  right: 39%;
  bottom: -31px;
  /* background: url(../images/ft-logo.png) no-repeat center center/cover; */
}
.s2_right input {
  padding: 12px 30px;
  border-radius: 30px;
}
.s2_right input::placeholder {
  font-size: 11px;
}
/* ==============Loginform====================*/
.login_form {
  background-color: #84610083;
  padding: 60px 40px;
}
.login-sec .form_control::placeholder {
  font-weight: 500;
  font-size: 15px;
  color: #1a1a1a;
}
.login-sec .form_control:focus-visible {
  outline: none;
}
.login-sec .form_control {
  padding: 10px;
  border: none;
  background-color: #ffffff86;
  font-weight: 500;
  margin: 7px 0 20px 0;
}
.login-sec .login_form_btn {
  display: inline-block;
  background-color: #846000;
  padding: 10px;
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
}
.login-sec .login_form_btn:hover {
  background-color: #af7e1c;
}
/* ==============Loginform====================*/
/* ==============Registration_sec====================*/
.registration_sec {
  width: 75%;
  margin: auto;
}
/* ==============Registration_sec====================*/

/*======================================
   Start Checkout Form CSS
========================================*/
.shop.checkout {
  padding: 0;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 50px;
}
.shop.checkout .checkout-form {
  margin-top: 30px;
}
.shop.checkout .checkout-form h2 {
  font-weight: 500;
  line-height: 27px;
}
.shop.checkout .checkout-form p {
  font-size: 16px;
  color: #333;
  font-weight: 500;
  margin-top: 12px;
  margin-bottom: 30px;
}
.shop.checkout .form .form-group {
  margin-bottom: 25px;
}
.shop.checkout .form .form-group label {
  color: #333;
  position: relative;
}
.shop.checkout .form .form-group label span {
  color: #ff2c18;
  display: inline-block;
  position: absolute;
  right: -12px;
  top: 4px;
  font-size: 16px;
}
.shop.checkout .form .form-group input {
  width: 100%;
  height: 45px;
  line-height: 50px;
  padding: 0 20px;
  border-radius: 3px;
  border-radius: 0px;
  color: #333 !important;
  border: none;
  background: #f6f7fb;
}

.shop.checkout .nice-select {
  width: 100%;
  height: 45px;
  line-height: 50px;
  margin-bottom: 25px;
  background: #f6f7fb;
  border-radius: 0px;
  border: none;
  color: #000;
}
.shop.checkout .nice-select .list {
  width: 100%;
  height: 200px;
  overflow: scroll;
  overflow-x: hidden;
}
.shop.checkout .nice-select .list li.option {
  color: #333;
}
.shop.checkout .nice-select .list li.option:hover {
  background: #f6f7fb;
  color: #333;
}
.shop.checkout .form .address input {
  margin-bottom: 15px;
}
.shop.checkout .form .address input:last-child {
  margin: 0;
}
.shop.checkout .form .create-account {
  margin: 0;
}
.shop.checkout .form .create-account input {
  width: auto;
  display: inline-block;
  height: auto;
  border-radius: 100%;
  margin-right: 3px;
}
.shop.checkout .form .create-account label {
  display: inline-block;
  margin: 0;
}
.shop.checkout .order-details {
  margin-top: 30px;
  background: #fff;
  padding: 15px 0 30px 0;
  border: 1px solid #eee;
}
.shop.checkout .single-widget {
  margin-bottom: 30px;
}
.shop.checkout .single-widget:last-child {
  margin: 0;
}
.shop.checkout .single-widget h2 {
  position: relative;
  font-size: 21px;
  font-weight: 500;
  padding: 10px 30px;
  line-height: 24px;
  text-transform: uppercase;
  color: #333;
  padding-bottom: 5px;
}
.shop.checkout .single-widget h2:before {
  position: absolute;
  content: "";
  left: 30px;
  bottom: 0;
  height: 2px;
  width: 50px;
  background: #ba8700;
}
.shop.checkout .single-widget .content ul {
  margin-top: 30px;
}
.shop.checkout .single-widget .content ul li {
  display: block;
  padding: 0px 30px;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  margin-bottom: 12px;
}
.shop.checkout .single-widget .content ul li span {
  display: inline-block;
  float: right;
}
.shop.checkout .single-widget .content ul li.last {
  padding-top: 12px;
  border-top: 1px solid #ebebeb;
  display: block;
  font-size: 15px;
  font-weight: 400;
  color: #333;
}
.shop.checkout .single-widget .checkbox {
  text-align: left;
  margin: 0;
  padding: 0px 30px;
  margin-top: 30px;
}
.shop.checkout .single-widget .checkbox label {
  color: #555555;
  position: relative;
  font-size: 14px;
  padding-left: 20px;
  margin-top: -5px;
  font-weight: 400;
  display: block;
  margin-bottom: 15px;
}
.shop.checkout .single-widget .checkbox label:last-child {
  margin-bottom: 0;
}
.shop.checkout .single-widget .checkbox label:hover {
  cursor: pointer;
}
.shop.checkout .single-widget .checkbox label input {
  display: none;
}
.shop.checkout .single-widget .checkbox label::before {
  position: absolute;
  content: "";
  left: 0;
  top: 7px;
  width: 12px;
  height: 12px;
  line-height: 16px;
  border: 1px solid #666;
  border-radius: 100%;
}
.shop.checkout .single-widget .checkbox label::after {
  position: absolute;
  content: "";
  left: 0;
  top: 7px;
  width: 12px;
  height: 12px;
  line-height: 16px;
  border-radius: 100%;
  display: block;
  background: #666;
  transform: scale(0);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.shop.checkout .single-widget .checkbox label.checked::after {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
.shop.checkout .single-widget.payement {
  padding: 0px 38px;
  text-align: center;
  margin-top: 30px;
}
.shop.checkout .single-widget.get-button {
  text-align: center;
  padding: 0px 35px;
}
.shop.checkout .single-widget.get-button .btn {
  height: 46px;
  width: 100%;
  line-height: 19px;
  text-align: center;
  border-radius: 0;
  text-transform: uppercase;
  color: #fff;
}
/*======================================
  End Checkout Form CSS
========================================*/

.product-page .input-group button {
  border: 1px solid #ccc;
}

.product-page .input-group input {
  border: 1px solid #ccc;
  padding: 5px;
}

/*top cart css*/

.header-nav {
  position: relative;
}
.shop .right-bar .sinlge-bar .single-icon .total-count {
  position: absolute;
  top: -7px;
  right: -8px;
  background: #e64529;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  color: #fff;
  border-radius: 100%;
  font-size: 11px;
}

.shop .right-bar .sinlge-bar:last-child {
  margin-right: 0px;
}

.shop .right-bar .sinlge-bar {
  display: inline-block;
  margin-right: 25px;
}
.shop .right-bar .sinlge-bar .single-icon {
  color: #333;
  font-size: 20px;
  position: relative;
}

.shop .right-bar .sinlge-bar .single-icon {
  color: #fff;
  font-size: 20px;
  position: relative;
}
.shop .right-bar {
  display: inline-block;
  padding: 0;
  margin: 0;
  top: 9px;
  float: right;
  position: relative;
  bottom: 0px;
}
.shop .right-bar .sinlge-bar {
  display: inline-block;
  margin-right: 25px;
}

.shopping {
  display: inline-block;
  z-index: 9999;
}
.shopping .icon {
  position: relative;
  cursor: pointer;
  color: #222;
}
.shopping .shopping-item {
  position: absolute;
  top: 68px;
  right: 0;
  width: 300px;
  background: #fff;
  padding: 20px 25px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  z-index: 99;
}
.shopping:hover .shopping-item {
  transform: translateY(0px);
  opacity: 1;
  visibility: visible;
}
.shopping .dropdown-cart-header {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e6e6e6;
}

.shopping .dropdown-cart-header span {
  text-transform: uppercase;
  color: #222;
  font-size: 13px;
  font-weight: 600;
}

.shopping .dropdown-cart-header a {
  float: right;
  text-transform: uppercase;
  color: #222;
  font-size: 13px;
  font-weight: 600;
}

.shopping-list li {
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
}

.shopping-list .cart-img img {
  width: 70px;
  height: 70px;
  border-radius: 0;
}

.shopping-list .cart-img {
  float: right;
  border: 1px solid #ededed;
  overflow: hidden;
}

.shopping-list h4 {
  font-size: 14px;
}

.shopping-list h4 a {
  font-weight: 600;
  font-size: 13px;
  color: #333;
}

.shopping-list .quantity {
  line-height: 0px;
  font-size: 13px;
  padding-bottom: 23px;
}

.shop .right-bar .sinlge-bar li a:hover {
  color: #e64529;
}

.shopping-list li .remove:hover {
  background: #222;
  color: #fff !important;
  border-color: transparent;
}

.shopping-list li .remove {
  position: absolute;
  left: 0;
  bottom: 16px;
  margin-top: -20px;
  height: 20px;
  width: 20px;
  line-height: 18px;
  text-align: center;
  background: #fff;
  color: #222;
  border-radius: 0;
  font-size: 11px;
  border: 1px solid #ededed;
}

.shopping-item .bottom {
  text-align: center;
}

.shopping-item .total {
  overflow: hidden;
  display: block;
  padding-bottom: 10px;
}

.shopping-item .total span {
  text-transform: uppercase;
  color: #222;
  font-size: 13px;
  font-weight: 600;
  float: left;
}

.shopping-item .total .total-amount {
  float: right;
  font-size: 14px;
}
.shopping-item .total span {
  text-transform: uppercase;
  color: #222;
  font-size: 13px;
  font-weight: 600;
  float: left;
}

.shopping .dropdown-cart-header a:hover {
  color: #e64529;
}

/*cart top css*/
/* =======================
         checkoutEND ==========*/

/*======================================
   Start Shopping Cart CSS
========================================*/
.table.shopping-summery {
  background: #fff;
}
.button5 .green-btn {
  display: inline-block;
  transform: scale(1) !important;
  text-align: center;
}
.shopping-cart {
  background: #f6f6f6;
  padding: 50px 0;
  overflow: hidden;
}
.shopping-summery thead .main-hading {
  padding: 0px 50px;
}
.shopping-summery thead {
  background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
  color: #000;
}


.shopping-summery thead tr th {
  border: none;
  font-weight: 600;
  color: #000;
  text-align: center;
}
.shopping-summery tbody tr {
  border-bottom: 1px solid #ba8700;
  margin-top: 20px;
}
.shopping-summery tbody tr img {
  border-radius: 0;
  width: 80px;
  height: 80px;
}
.shopping-summery tbody tr:last-child {
  border: none;
}
.shopping-summery tbody .product-name a {
  font-weight: 600;
  color: #282828 !important;
  font-weight: 600;
  font-size: 17px;
}
.shopping-cart .table p {
  font-size: 14px;
  color: #666;
}
.shopping-summery tbody .product-name a:hover {
  color: #e64529;
}
.shopping-summery tbody .product img {
  max-width: 70px;
  border-radius: 100%;
  max-height: 65px;
  border: 1px solid #e6e6e6;
  padding: 4px;
}
.shopping-summery tbody .product:hover img {
  border-color: #e64529;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  transform: rotate(360deg);
}
.shopping-cart .table .remove-icon {
  font-size: 16px;
}
.shopping-cart .table td {
  vertical-align: middle;
  border-top: 1px solid #eee;
  padding: 30px;
}
.shopping-summery tbody .price {
  text-align: center;
}
.shopping-cart tbody .qty .input-group {
  width: 175px;
  display: inline-block;
}
.shopping-cart .qty .button {
  display: inline-block;
  position: absolute;
  top: 0;
}
.shopping-cart .qty .button.minus {
  left: 0;
  border-radius: 0;
  overflow: hidden;
}
.shopping-cart .qty .button.plus {
  right: 0;
  border-radius: 0;
  overflow: hidden;
}
.shopping-cart .qty .button .btn {
  padding: 0;
  width: 44px;
  height: 47px;
  line-height: 50px;
  border-radius: 0px;
  background: transparent;
  color: #282828;
  border: none;
  font-size: 12px;
}
.shopping-cart .qty .button .btn:hover {
  color: #ba8700;
}
.shopping-cart .qty .input-number {
  border: 1px solid #eceded;
  width: 100%;
  text-align: center;
  height: 47px;
  border-radius: 0;
  overflow: hidden;
  padding: 0px 45px;
}
.shopping-summery tbody .total-amount {
  text-align: center;
}
.shopping-summery tbody .action {
  text-align: center;
}
.shopping-summery tbody .action a:hover {
  color: #ba8700;
}
.action a {
  color: #000 !important;
}
.shopping-cart .total-amount {
  margin-top: 50px;
}
.shopping-cart .total-amount .left .coupon form input {
  width: 220px;
  display: inline-block;
  height: 48px;
  color: #333;
  padding: 0px 20px;
  border: none;
  box-shadow: 0px 0px 5px #0000000a;
}
.shopping-cart .total-amount .left .coupon form .btn {
  display: inline-block;
  height: 48px;
  border: navajowhite;
  margin-left: 4px;
  background: transparent;
  color: #333;
  background: #fff;
  box-shadow: 0px 0px 5px #00000012;
}
.shopping-cart .total-amount .left .coupon form .btn:hover {
  background: #fff;
  color: #e64529;
}
.shopping-cart .total-amount .left label {
  font-size: 22px;
  font-weight: 500;
  color: #333;
}
.shopping-cart .total-amount .left .checkbox {
  text-align: left;
  margin: 0;
  margin-top: 20px;
}
.shopping-cart .total-amount .left .checkbox label {
  font-size: 15px;
  font-weight: 400;
  color: #333;
  position: relative;
  padding-left: 30px;
}
.shopping-cart .total-amount .left .checkbox label:hover {
  cursor: pointer;
}
.shopping-cart .total-amount .left .checkbox label input {
  display: none;
}
.shopping-cart .total-amount .left .checkbox label::before {
  position: absolute;
  content: "";
  left: 0;
  top: 4px;
  width: 16px;
  height: 16px;
  border: 1px solid #555555;
  border-radius: 0px;
}
.shopping-cart .total-amount .left .checkbox label::after {
  position: absolute;
  content: "\f00c";
  font-family: "FontAwesome";
  left: 0;
  top: 0;
  width: 22px;
  height: 22px;
  line-height: 24px;
  left: 3px;
  top: 0px;
  opacity: 0;
  visibility: hidden;
  transform: scale(0);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  display: block;
  font-size: 11px;
}
.shopping-cart .total-amount .left .checkbox label.checked::after {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

.shopping-cart .total-amount .right ul li {
  font-size: 15px;
  font-weight: 400;
  color: #333;
  margin-bottom: 12px;
}
.shopping-cart .total-amount .right ul li.last {
  padding-top: 12px;
  border-top: 1px solid #c8c8c8;
  color: #333;
  font-size: 15px;
  font-weight: 400;
}
.shopping-cart .total-amount .right ul li span {
  display: inline-block;
  float: right;
}
.shopping-cart .total-amount .right .button5 .btn {
  text-align: center;
  border-radius: 0;
  width: 100%;
  margin-top: 10px;
  height: 46px;
  line-height: 18px;
  font-size: 13px;
  color: #fff;
}
/*======================================
  End Shopping Cart CSS
========================================*/

.zoomable {
  position: relative;
  overflow: hidden;
}

.zoomable__img {
  transform-origin: var(--zoom-pos-x, 0%) var(--zoom-pos-y, 0%);
  transition: transform 1.15s linear;
}

.zoomable--zoomed .zoomable__img {
  cursor: zoom-in;
  transform: scale(var(--zoom, 2));
}

.contact-info-new i:hover {
  transform: scale(1.2);
  transition: 1.2s;
}

.contact-info-new a:hover {
  color: #d3a743 !important;
}



/* footer */
footer {
  background-color: #0f0f0f;
  padding: 80px 0;
  border-bottom: 1px solid #80808052;
  border-top: 1px solid #80808052;
  overflow: hidden;
}
.foot_list ul li {
  display: flex;
}
.foot_list ul li a {
  transition: all 0.3s ease-in-out;
}
.foot_list ul li a:hover {
  color: #846000 !important;
}
.foot_boot_right ul li a,.foot_para_left p{
  font-size: 14px;
}

.bg-black {
  background-color: #000;
}

.new-contact {
  background-color: #ba8700;
  padding: 5%;
  z-index: 1;
}

.new-contact iframe {
  z-index: 0;
}

.new-contact .sec_hd {
  color: #fff;
}

.contact-info {
  text-align: center;
}

.contact-info h5 {
  font-weight: bold;
}

.contact-info .icon {
  font-size: 3rem;
  color: #d3a743;
  margin-bottom: 15px;
  background-color: #fff;
  /* padding: 38px; */
  border-radius: 100px;
  height: 100px;
  width: 100px;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 0px 40px 44px;
  line-height: 2.1;
}

.bg-light {
  background-color: #ebebeb !important;
  padding: 0px;
}

.inventore-sec h2 {
  color: #fff;
  background-color: #ba8700;
  font-size: 25px;
  padding: 9px 0px 9px 0px;
  border-radius: 5px;
  margin-bottom: 0px;
}

.contact-form-2 ::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.contact-form-2 ::-ms-input-placeholder {
  /* Edge 12 -18 */
  color: #fff !important;
}

.contact-form-2 .s1_btn {
  width: 100%;
}
/* =================================add_to_Cart============================= */

.cart_btn .cart_more {
  font-size: 18px !important;
  font-weight: 500;
}
.cart_btn .cart_more:hover {
  text-decoration: underline !important;
}
.line::before {
  content: "";
  position: absolute;
  height: 6px;
  width: 50px;
  background-color: var(--golden_btn);
  bottom: 0;
  left: 0;
}
.cart_heading h2,
.check_out_heading h2 {
  font-size: 3.5rem;
  padding: 10px 0;
}
.add_cart {
  background-color: #0f0f0f;
}
.payment1 {
  padding: 8px 80px;
  border-radius: 2px;
  background-color: #ffc439;
}
.payment1 img {
  max-width: 26% !important;
}
.debit {
  background-color: #2c2e2f !important;
}
.payment_btns #paypal {
  max-width: 16% !important;
}

.head_right li {
  display: block;
  padding-left: 20px;
}

.head_icon a {
  position: relative;
  padding: 10px;
  font-size: 17px;
  transition: all 0.5s ease;
}
.head_icon a:hover {
  color: #ba8700 !important;
  transition: all 0.5s ease;
}

.head_icon i:hover {
  color: #ba8700 !important;
  transition: all 0.5s ease;
}

.fa-bag-shopping:hover::after {
  color: #fff !important;
}
.cart-count {
  background-color:#ba8700;
  color: white;
  padding: 2px 6px;
  border-radius: 50%;
  font-size: 12px;
  position: absolute;
  top: -10px;
  right: -10px;
}

.fa-bag-shopping {
  position: relative;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.menu > li {
  margin: 10px 0;
}

.menu a {
  background-color: #0f0f0f;
  background: #0f0f0f;
  padding: 14px 15px;
  color: #fff !important;
  text-decoration: none;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear;
  font-size: 16px;
  box-shadow: 0px 1px 9px #ffffffa6;
  margin: 10px 0px 10px 10px;
  border: 4px solid #00000085;
  border-radius: 5px 0px 0px 5px;
  text-align: left;
  display: block;
}
/* =================================footer_bottom============================= */
.footer_bottom{
  background-color: #0f0f0f;
}
.foot_para_left p{
  color: #fff !important;
}
.foot_para_left a{
  color: var(--golden) !important;
}
.privacy{
  background-color: #0f0f0f;
  padding: 35px 0;
}
.privacy_content p{
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 20px !important;
}
.s2_right form {
    position: relative;
}
.dyna_img {
    position: absolute;
    width: 13%;
    height: 40%;
    RIGHT: 45%;
    top: 76%;
}

.icon_abso {
    position: absolute;
    top: 19px;
    left: 15px;
    font-size: 12px;
}

.icon_abso {
    position: absolute;
    top: 19px;
    left: 15px;
    font-size: 12px;
}






        
   /*dashboard-css*/
   
   .instructor-card {
    border-radius: 10px;
    margin-bottom: 25px;
    }
    
    .settings-widget {
    /* border: 1px solid #e9ecef; */
    margin-bottom: 24px;
    border-radius: 10px;
    /* background: #fff; */
    position: relative;
    }
    
    .settings-menu {
      background: rgb(236, 211, 132);
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
    border-radius: 10px;
    padding: 1.5rem;
    }
    
    .settings-menu h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1.5rem;
    font-family: "Poppins";
    }
    
    .settings-menu .profile-bg {
    min-height: 120px;
    /* background: #161616; */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    }
    
    .settings-menu ul {
    display: block;
    border: 0;
    padding: 0px;
    margin: 0;
    list-style: none;
    }
    
    .settings-menu ul li {
    position: relative;
    margin-bottom: 24px;
    }
    .settings-menu ul li a i {
    margin-right: 8px;
    font-size: 18px;
    min-width: 20px;
    }
    
    .settings-menu ul a:hover {
    color: #000;
    }
    
    .settings-menu ul .active a {
    color: #000;
    }
    
    .profile-name p {
    margin-top: 0px;
    line-height: 0;
    margin-bottom: 30px;
    }
    
    .theiaStickySideba {
    position: relative;
    overflow: visible;
    box-sizing: border-box;
    min-height: 1px;
    }
    .profile-group {
    margin-top: 57px;
    }
    
    .profile-img img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: absolute;
    /* bottom: -60px; */
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    border: 5px solid #ffffff;
    top: 20px;
    }
    
    .most_popular_courses img.mp_img {
    max-width: 80px;
    border-radius: 10px;
    height: auto;
    }
    
    .comman-space {
    padding: 1.5rem;
    }
    
    .checkout-form .form-group {
    margin-bottom: 1.5rem;
    }
    
    .dash_my_profile.checkout-form label {
    font-size: 16px;
    margin-bottom: 5px;
    }
    .checkout-form label {
    color: #333;
    font-weight: 600;
    font-size: 14px;
    }
    
    .sell-course-head {
    border-bottom: 1px solid rgba(199, 199, 199, 0.25);
    }
    
    .dashboard-sec p {
    overflow-wrap: break-word;
    }
    .dashboard-sec p {
    margin-top: 0;
    margin-bottom: 1rem;
    }
    
    .dashboard-sec .course-design {
    width: 100%;
    }
    
    .dashboard-sec .course-design {
    border: 1px solid #e9ecef;
    }
    .dashboard-sec .course-box {
    margin-bottom: 0;
    border-radius: 10px;
    }
    .dashboard-sec .card {
    border: 0px solid #e9ecef;
    margin-bottom: 1.5rem;
    border-radius: 0;
    }
    
    .course-design .product {
    width: 100%;
    }
    .course-design .product {
    padding: 12px;
    }
    .course-design .product {
    background: #fff;
    }
    .course-box .product {
    border-radius: 10px;
    position: relative;
    padding: 20px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    background: #fff;
    backdrop-filter: blur(17px);
    -webkit-backdrop-filter: blur(17px);
    }
    
    .product-img {
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-radius: 10px 10px 10px 10px;
    }
    
    .product-img img {
    width: 100%;
    
    transform: translateZ(0);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1) 0ms;
    }
    
    .product-img:hover img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    transform: scale(1.15);
    }
    
    .course-design .price {
    min-width: auto;
    padding: 8px 15px;
    text-align: center;
    }
    .course-design .price {
    min-width: 140px;
    padding: 6px 15px;
    }
    .course-design .price {
    background: #fff;
    position: absolute;
    bottom: 20px;
    right: 20px;
    min-width: 149px;
    padding: 14px 15px;
    border-radius: 10px;
    }
    
    .course-design .price .free-color {
    color: #159f46;
    }
    .price h3.free-color {
    color: #159f46;
    text-transform: uppercase;
    }
    .course-design .price h3 {
    font-size: 14px;
    }
    .price h3 {
    font-size: 24px;
    color: #000;
    font-weight: 500;
    margin-bottom: 0;
    font-family: "Poppins";
    }
    
    .product-content {
    padding-top: 18px;
    display: inline-block;
    width: 100%;
    }
    .course-group {
    margin-bottom: 17px;
    }
    
    .product-content h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    font-family: "Poppins";
    }
    
    .course-info {
    border-bottom: 1px solid #e9ecef;
    margin-bottom: 15px;
    padding-bottom: 15px;
    }
    .course-info {
    margin: 16px 0 18px;
    }
    
    .course-design .course-info p {
    font-size: 14px;
    display: flex;
    }
    .course-info .rating-img p {
    margin: 0;
    display: flex;
    }
    .course-info p {
    margin-bottom: 0;
    color: #685f78;
    font-size: 16px;
    margin-left: 8px;
    margin-right: 0;
    }
    
    .course-view {
    margin-left: auto;
    }
    
    .course-share i {
    color: #000;
    font-size: 20px;
    }
    
    .tutor-course-wishlist:hover i {
    fill: #000;
    }
    
    .course-share {
    margin-left: auto;
    }
    .course-group-img img {
    max-width: 40px;
    height: 40px;
    border-radius: 25px;
    margin-right: 10px;
    border: 3px solid #e9ecef;
    }
    
    .course-name p {
    margin-bottom: 0;
    font-size: 13px;
    flex: 0 0 100%;
    }
    
    .course-name h4 {
    font-family: "Poppins";
    font-size: 17px;
    margin-bottom: 0px;
    }
    
    .profile-heading {
    padding: 1.5rem;
    border-bottom: 1px solid rgb(199 199 199 / 25%);
    background-color: #0f0f0f;
    }
    
    .profile-details .course-group {
    padding: 25px;
    border-bottom: 1px solid rgb(199 199 199 / 25%);
    }
    
    .profile-heading h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 0;
    }
    
    .profile-heading p {
    margin-bottom: 0;
    }
    
    .profile-details .course-group {
    padding: 25px;
    border-bottom: 1px solid rgb(199 199 199 / 25%);
    background-color: #0f0f0f;
    }
    
    #tutor_profile_cover_photo_editor {
    flex: 0 0 100%;
    }
    
    .profile-share {
    margin-left: auto;
    }
    
    .profile-share .btn-success {
    background: 0 0;
    color: #159f46;
    border: 1px solid #159f46;
    margin-right: 10px;
    border-radius: 0;
    padding: 7px 22px;
    font-weight: 500;
    border-radius: 5px;
    }
    
    .btn-success {
    background-color: #00e65b;
    border: 1px solid #00e65b;
    }
    
    .profile-share .btn-danger {
    background: 0 0;
    color: red;
    border-radius: 0;
    padding: 7px 22px;
    font-weight: 500;
    border-radius: 5px;
    }
    .btn-outline-danger {
    color: #ff0100;
    border-color: #ff0100;
    }
    
    .checkout-form.personal-address {
    padding: 1.5rem;
    margin-bottom: 0;
    background-color: #0f0f0f;
    }
    .add-course-info {
    padding: 1.5rem;
    }
    
    .checkout-form {
    padding: 20px;
    }
    
    .your_avatar {
    font-family: "Poppins";
    font-size: 22px;
    font-weight: 600;
    }
    .personal-address h4 {
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: "Poppins";
    }
    
    .personal-address p {
    font-size: 14px;
    }
    
    .add-course-info textarea.form-control {
    min-height: 180px;
    color: #685f78;
    }
    
    .add-course-info .form-control {
    border: 1px solid #e9ecef;
    border-radius: 5px;
    color: #383636;
    }
    
    .checkout-form label {
    color: #cea650;
    font-weight: 600;
    font-size: 14px;
    }
    
    
    .tutor-grid .single-product {
    margin-top: 0px;
    }
    
    .course-design .product:hover {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    }
    
    .dashboard-btn .nav-tabs {
    font-size: 16px;
    }
    
    .dashboard-btn .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link.active {
    background-color: #000;
    color: #fff;
    border: 0px solid #eb681b;
    }
    
    .dashboard-bt .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link:hover {
    background-color: #000;
    color: #fff;
    border: 0px solid #eb681b;
    }
    
    .nav-tabs .nav-link {
    margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
    background: 0 0;
    border: var(--bs-nav-tabs-border-width) solid transparent;
    border-top-left-radius: var(--bs-nav-tabs-border-radius);
    border-top-right-radius: var(--bs-nav-tabs-border-radius);
    background-color: #292927;
    color: #ffff;
    margin-right: 10px;
    }


    section.dashboard-sec {
      background-color: #0f0f0f;
    }


    section.dashboard-sec .card-body  {

      background: rgb(236, 211, 132);
      background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
    }




  section.dashboard-sec table.table {
      color: #ffffff;
  }


  .settings-menu  .tutor-dashboard-permalinks li a:hover{
    color: #000000  !important;
    cursor: hand !important;
  }
 
  .tutor-dashboard-menu-index.nav-item:hover a{
    color: #000000 !important;
  }

  .tutor-dashboard-menu-index.nav-item.active a {
    color: #000000 !important;
}

.dashboard-sec td i:hover{
  color: #ecd384 !important;
  
}



.dashboard-sec th {
  color: #ecd384 !important;
}

/*  */
.drop_list_icon {
  position: absolute;
  top: 34%;
  right: 17px;
  display: inline-block;
  font-size: 13px;
  color: #f7d081;
  transition: all 0.5s ease-in-out !important;
}

.dr_list {
  position: absolute;
  /* display: none; */
  width: 100%;
  margin-bottom: 50px;
  padding: 40px 20px;
  background: linear-gradient(144deg, rgba(236, 211, 132, 1) 0%, rgba(196, 147, 47, 1) 49%, rgba(236, 211, 132, 1) 98%);
  left: 0;
  top: -40px;
  transition: all 0.5s ease-in-out !important;
  z-index: 9999;
  height: 0px;
  overflow: scroll;
  opacity: 0;
}

.dr_list li {
  margin-bottom: 15px;
}

.dr_list li a {
  color: #000 !important;
  transition: all 0.3s ease-in-out !important;
  font-size: 18px;
  font-weight: 500;
}

.dr_list li a:hover {
  color: #fff !important;
}

.dr-for-birth {
  position: relative;
  transition: all 0.5s ease-in-out;
}

.dr-for-birth:hover .dr_list {
  opacity: 1;
  height: 300px;
  top: 50px;
}
.dr-for-birth:hover .drop_list_icon{
  color: #000 !important
}







/* product-details begin  */



.product-slider .slider-nav img {
  border: 1px solid #cccccc24;
  padding: 10px;
  cursor: pointer;
}

.product-slider .slider-for img {
  cursor: pointer;
  transition: 1.5s;
}


.product-slider .slick-dots {
 position: absolute;
 display: block;
 width: 100%;
 padding: 0;
 margin: -24px 0px;
 list-style: none;
 text-align: center;
 }
 
 .product-slider .slick-dots li {
 position: relative;
 height: 20px;
 cursor: pointer;
 }
 
 .product-slider ul.slick-dots li {
 margin: 0 20px 0 0px;
 width: auto;
 display: inline-block;
 vertical-align: middle;
 overflow: hidden;
 padding: 0px;
 border: none;
 }
 
 .product-slider.slick-dots li button:before,
 .product-slider .slick-dots li button:before {
 color: var(--white);
 opacity: 1;
 font-size: 0px;
 }
 
 .product-slider .slick-dots li.slick-active button:before {
 opacity: 0.75;
 color: transparent;
 }
 
 .product-slider .slick-dots li button {
 line-height: 0;
 display: block;
 color: transparent;
 height: 10px;
 width: 10px;
 border-radius: 50%;
 padding: 0px;
 background: #d6d6d6;
 border: none;
 cursor: pointer;
 font-size: 0px;
 padding: 0px;
 -webkit-transition: all 0.4s ease-In-out;
 -moz-transition: all 0.4s ease-In-out;
 -o-transition: all 0.4s ease-In-out;
 transition: all 0.4s ease-In-out;
 box-sizing: border-box;
 }
 
 .product-slider .slick-dots li.slick-active button {
 background: #ecd384;
 }
 
 .product-slider span.arrows {
 width: 36px;
 height: 36px;
 border: none;
 position: absolute;
 top: 0px;
 bottom: 0px;
 margin: auto;
 z-index: 2;
 cursor: pointer;
 line-height: 39px;
 font-size: 12px;
 text-align: center;
 font-weight: 300;
 top: 0;
 border-radius: 0;
 background: #dde2e6;
 color: #222;
 }
 .product-slider span.arrows.next {
 right: 1%;
 }
 
 .product-slider .slick-prev {
 left: -30px;
 z-index: 1;
 }
 
 .product-slider .slick-prev,
 .product-slider .slick-next {
 font-size: 0;
 line-height: 0;
 position: absolute;
 top: 50%;
 display: block;
 width: 40px;
 height: 40px;
 padding: 0;
 -webkit-transform: translate(0, -50%);
 -ms-transform: translate(0, -50%);
 transform: translate(0, -50%);
 cursor: pointer;
 color: transparent;
 border: none;
 outline: none;
 background: transparent;
 border-radius: 35px;
 border: 0px solid transparent;
 }
 
 .product-slider .slick-prev:before,
 .product-slider  .slick-next:before {
 font-family: "slick";
 font-size: 42px;
 line-height: 1;
 opacity: 1;
 color: #ecd384;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 font-family: "FontAwesome";
 }
 
 .product-slider .slick-arrow:hover:before {
 color: black;
 }
 
 .product-slider .slick-prev:before {
 content: "\f177";
 }
 
 .product-slider .slick-next {
 right: -30px;
 }
 
 .product-slider .slick-next:before {
 content: "\f178";
 }


/* product-details begin  */

.trusted_img img {
  width: 100px;
  height: 100px;
}